/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.spring.beans;

/**
 *
 * @author attila
 */
public class POP3Data {
    private String pop3Host;
    private String pop3UserName;
    private String pop3Password;
    private int port;
    private boolean ssl;

    public String getPop3Host() {
        return pop3Host;
    }

    public void setPop3Host(String pop3Host) {
        this.pop3Host = pop3Host;
    }

    public String getPop3UserName() {
        return pop3UserName;
    }

    public void setPop3UserName(String pop3UserName) {
        this.pop3UserName = pop3UserName;
    }

    public String getPop3Password() {
        return pop3Password;
    }

    public void setPop3Password(String pop3Password) {
        this.pop3Password = pop3Password;
    }

    public int getPort() {
        return port;
    }

    public void setPort(int port) {
        this.port = port;
    }

    public boolean isSsl() {
        return ssl;
    }

    public void setSsl(boolean ssl) {
        this.ssl = ssl;
    }
}
